[TTR]
Abbreviation=Изге Язма
About=Татар теле Изге Язма: Иске Гаһед (Тәүрат, Зәбур, пәйгамбәрләрнең язмаларын). Яңа Гаһед (Инҗил-шәриф). ISBN 978-5-93943-220-7
Category=Biblical Texts
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
CopyrightHolder_tt=Изге Китапны тәрҗемә итү институты
Description=Татар теле Изге Язма: Иске Гаһед (Тәүрат, Зәбур, пәйгамбәрләрнең язмаларын). Яңа Гаһед (Инҗил-шәриф).
Lang=tt-Cyrl
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-05-23
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=TTR&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Chr":["1-29"],"1Cor":["1-16"],"1John":["1-5"],"1Kgs":["1-22"],"1Pet":["1-5"],"1Sam":["1-31"],"1Thess":["1-5"],"1Tim":["1-6"],"2Chr":["1-36"],"2Cor":["1-13"],"2John":["1"],"2Kgs":["1-25"],"2Pet":["1-3"],"2Sam":["1-24"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Amos":["1-9"],"Col":["1-4"],"Dan":["1-12"],"Deut":["1-34"],"Eccl":["1-12"],"Eph":["1-6"],"Esth":["1-10"],"Exod":["1-40"],"Ezek":["1-48"],"Ezra":["1-10"],"Gal":["1-6"],"Gen":["1-50"],"Hab":["1-3"],"Hag":["1-2"],"Heb":["1-13"],"Hos":["1-14"],"Isa":["1-66"],"Jas":["1-5"],"Jer":["1-52"],"Job":["1-42"],"Joel":["1-3"],"John":["1-21"],"Jonah":["1-4"],"Josh":["1-24"],"Jude":["1"],"Judg":["1-21"],"Lam":["1-5"],"Lev":["1-27"],"Luke":["1-24"],"Mal":["1-4"],"Mark":["1-16"],"Matt":["1-28"],"Mic":["1-7"],"Nah":["1-3"],"Neh":["1-13"],"Num":["1-36"],"Obad":["1"],"Phil":["1-4"],"Phlm":["1"],"Prov":["1-31"],"Ps":["1-150"],"Rev":["1-22"],"Rom":["1-16"],"Ruth":["1-4"],"Song":["1-8"],"Titus":["1-3"],"Zech":["1-14"],"Zeph":["1-3"]}
Description_en=Изге Язма - full Bible, audio recording by Davar Partners Int'l, 2019
Description_ru=Изге Язма - full Bible, audio recording by Davar Partners Int'l, 2019
History_1.0=Audio files are unversioned
Version=1.0
